/*
    Created on : Dec 28, 2019 06:29:00 am
    Author     : tharindu.madusanka@ebeyonds.com
*/

html:lang(ta) h3{
    font-size: 1em;
}

html:lang(ta) header.style-3 #main-menu li{
    font-size: 0.5em;
}

html:lang(ta) .feature-box-title .outro-title{
    font-size: 0.9em
}

html:lang(ta) .r2g-flex-xlist-main-strip.highlight-main-section .xList-items .xList-item .r2g-xbox-sub-component .xbox .flex-container .content-wrapper h2,
html:lang(ta) .r2g-flex-xlist-main-strip.highlight-main-section .xList-items .xList-item .r2g-xbox-sub-component .xbox .flex-container .content-wrapper h3{
    line-height: 1.5;
}

html:lang(ta) .has-mega-menu .mega-menu-arrow{
    top: calc(50% - 6px);
}

@media(max-width:550px){

     header.style-3 .main-menu-on-mobile-navigation li .text-wrapper .bold-text{
         font-size:16px !important
     }
}


@media(max-width:400px){

	:lang(ta) .r2g-expandable-xlist.option-1 .show-on-expand-content p{
		font-size: 10px;
	}
	
	.r2g-expandable-xlist.option-1 .expandable-xbox-title{
		 overflow-wrap: break-word;
		  word-wrap: break-word;
		  word-break: break-word;
		  white-space: normal;
	}

}

@media(min-width:768px){
    
    html:lang(ta) header.style-3 .header-bottom-bar #main-menu nav ul li{
        font-size: 0.8em;
    }
    
    html:lang(ta) .r2g-xbox-strip-component.option-eight.default-component .flex-container{
        width: 90%;
    }
}

@media(min-width:1024px){
    
    html:lang(ta) .xlist-featured-wrapper .r2g-xbox-strip-component.option-eight.default-component .flex-container{
        width: 40%;
    }
}

@media(min-width:1280px){
    
    html:lang(ta) .xlist-featured-wrapper .r2g-xbox-strip-component.option-eight.default-component .flex-container{
        width: 30%;
    }
}